@charset "utf-8";
/* CSS Document */

BODY {
	background-color:#FFF;
	padding:0;
	margin:0;
}
.data td {
	font-size:10px;
	padding:2px;
	font-family:Verdana, arial, sans-serif;
}
.data th {
	background-color:#999;
	color:#FFF;
	padding:2px;
	font-weight: normal;
	text-transform: lowercase;
}
.par {
	background-color:#FFF;
}
.nepar {
	background-color:#e8e8e8;
}
a {
	color:#000;
}
.heder {
	width:90px;
}
#gvGroup .heder {
	width:10px;
}
#gvMatch img {
	height:20px;
}